<?php

include_once("config.php");

//if (is_array($_GET['nhid'])) {
//	$nhid=implode(",", $_GET['nhid']);
//}


if (isset($_GET['nhid'])) {
	$nhid=$_GET['nhid'];
	$store=$_GET['store'];
        $topic=$_GET['topic'];
        $patid=$_GET['patid'];
        $patname=$_GET['patname'];


	
} else {
	$nhid=$_POST['nhid'];
	$store=$_POST['store'];
       $topic=$_POST['topic'];
	$patid=$_POST['patid'];
	$patname=$_POST['patname'];

}





//echo $nhid; 
//echo $store;

$template = new viewnhcomments_page("template_viewnhcomments.html", $nhid,$patid,$topic,$store);
$template->loginname=$_SESSION['loginname'];
$template->patname=$patname;
$template->nhid=$nhid;
$template->patid=$patid;
$template->topic=$topic;
$template->storei=$store;
$template->show();

?>